@import "../_layout/siteMain-fv.css";
/* silver.css
====================================================*/
.silver_danger {
  padding: 9rem 4rem 4rem 4rem;
  border-radius: 2rem 2rem 0 0;
  background: #fff;
  position: relative;
}
.silver_header {
}
.silver_header_title {
  position: absolute;
  top: -4.9rem;
  width: 100%;
  left: 50%;
  margin-bottom: 1.4rem;
  display: flex;
  justify-content: center;
  transform: translateX(-50%);
}
.silver_header_title_image img {
  width: 60rem;
}
.silver_header_subTitle {
  color: var(--design-txt__black);
  text-align: center;
  font-size: 3.6rem;
  line-height: 1.2;
  font-weight: 800;
  font-family: var(--MPLUS2);
  font-optical-sizing: auto;
  font-weight: 700;
}
.silver_header_subTitle strong {
  font-weight: 800;
}
.silver_header_subTitle.--yellowGreen strong {
  color: var(--ja__main-color-ja__green);
}
.silver_header_subTitle.--green strong {
  color: var(--design-txt__green);
}
.silver_header_subTitle_dot {
  display: block;
  width: 0.8rem;
  height: 0.8rem;
  border-radius: 50%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 1.6rem;
  margin-bottom: 2.4rem;
  position: relative;
}
.--yellowGreen .silver_header_subTitle_dot {
  color: var(--ja__main-color-ja__green);
  background-color: var(--ja__main-color-ja__green);
}
.--green .silver_header_subTitle_dot {
  color: var(--design-txt__green);
  background-color: var(--design-txt__green);
}
.silver_header_subTitle_dot::before {
  width: 0.8rem;
  height: 0.8rem;
  border-radius: 50%;
  background-color: currentColor;
  position: absolute;
  left: -1.6rem;
  content: "";
  display: block;
}
.silver_header_subTitle_dot::after {
  width: 0.8rem;
  height: 0.8rem;
  border-radius: 50%;
  background-color: currentColor;
  right: -1.6rem;
  content: "";
  display: block;
  position: absolute;
}
.silver_header_text {
  color: var(--design-txt__black);
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.6;
  margin-bottom: 5rem;
}
.silver_header_text strong {
  color: var(--ja__main-color-ja__pink);
  font-size: 1.8rem;
  font-weight: 700;
}
.silver_header_picture img {
  width: 64rem;
}
.--section01.siteMain-fv_anchor_link img {
  width: 21.8rem;
}
.--section02.siteMain-fv_anchor_link img {
  width: 21.1rem;
}
.--section01 .siteMain-fv_anchor_link_accent::before {
  background: url(../../img/icon-click_green.png) no-repeat center / contain;
}
.siteMain-anchor_target {
  scroll-margin-top: 180px;
}
@media only screen and (max-width: 1179px) {
  .--section02.siteMain-fv_anchor_link img {
    width: 24.1rem;
  }
  .--section01.siteMain-fv_anchor_link img {
    width: 24.9rem;
  }
  .siteMain-fv_title img {
    width: 51rem;
    height: 11rem;
  }
}
@media only screen and (max-width: 767px) {
  #section01 {
    margin-top: 7rem;
  }
  .silver_danger {
    padding: 6.4rem 1.5rem 0 1.5rem;
    border-radius: 0;
  }
  .silver_header_title {
    top: -3.6rem;
    max-width: 34rem;
  }
  .silver_header_subTitle {
    font-size: 2.4rem;
  }
  .silver_header_subTitle_dot {
    margin-top: 1.6rem;
    margin-bottom: 1.6rem;
  }
  .silver_header_text {
    margin-bottom: 4.3rem;
  }
  .silver_header_picture img {
    width: 33rem;
  }
  .siteMain-fv_title img {
    width: 27.8rem;
    height: 13.9rem;
  }
  .--section01.siteMain-fv_anchor_link img {
    width: 13.4rem;
  }
  .--section02.siteMain-fv_anchor_link img {
    width: 13.4rem;
  }
  .siteMain-anchor_target {
    scroll-margin-top: 100px;
  }
}
.silver_statistical {
  border-radius: 1rem;
  border: 2px solid var(--ja__main-color-ja__green);
  background: var(--design-white);
  padding: 4.5rem 4.8rem 4rem;
  position: relative;
}
.silver_statistical_label {
  position: absolute;
  top: -2.2rem;
  left: 50%;
  transform: translateX(-50%);
}
.silver_statistical_label img {
  width: 14rem;
}
.silver_statistical_title {
  display: flex;
  justify-content: center;
  margin-bottom: 3rem;
}
.silver_statistical_title img {
  width: 44.2rem;
}
.silver_statistical_content {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 2rem;
}
.silver_statistical_content_text {
  width: 25.6rem;
}
.silver_statistical_content_text_box {
  border-radius: 0.8rem;
  background: var(--ja-main-color-15-ja-yellow-15);
  color: var(--design-txt__black);
  font-size: 1.6rem;
  line-height: 1.6;
  padding: 1.6rem;
}
.silver_statistical_content_text strong {
  color: var(--ja__main-color-ja__pink);
  font-weight: 700;
  font-size: 1.8rem;
}
.silver_statistical_content_text_notes {
  color: var(--design-txt__black);
  font-size: 1.4rem;
  line-height: 1.6;
  padding: 2rem 1.6rem 0;
}
.silver_statistical_content_image {
  width: 26.5rem;
  margin-left: auto;
  margin-right: auto;
}
.silver_statistical_content_image img {
  width: 100%;
}
@media only screen and (max-width: 767px) {
  .silver_statistical {
    padding: 4rem 1.5rem 1.5rem 1.5rem;
  }
  .silver_statistical_label img {
    width: 12rem;
  }
  .silver_statistical_content {
    flex-direction: column-reverse;
    align-items: normal;
  }
  .silver_statistical_title_image {
    width: 100%;
  }
  .silver_statistical_title_image img {
    width: 24.2rem;
    margin-left: auto;
    margin-right: auto;
  }
  .silver_statistical_content_text {
    width: 100%;
  }
  .silver_statistical_content_text_notes {
    padding: 1.2rem 0 0;
  }
}
.silver_list {
  margin-top: 4.8rem;
  display: flex;
  flex-direction: column;
  gap: 4.8rem;
}
.silver_list_title img {
  width: 64rem;
}
.silver-item_header {
  display: flex;
  gap: 2rem;
  align-items: center;
  margin-bottom: 2.4rem;
}
.silver-item_number {
  min-width: 12rem;
  height: 12rem;
  border-radius: 50%;
  background-color: var(--ja-main-color-15-ja-green-15);
  color: var(--ja__main-color-ja__green);
  font-size: 6rem;
  display: flex;
  justify-content: center;
  align-items: center;
  line-height: 1;
}
.silver-item_title {
  color: var(--design-txt__black);
  font-size: 3.2rem;
  line-height: 1.3;
  font-weight: 700;
  letter-spacing: 0.04em;
  font-family: var(--MPLUS2);
  font-optical-sizing: auto;
  font-weight: 700;
}
.silver-item_after {
  position: relative;
  background-size: auto auto;
  background-color: var(--ja-main-color-15-ja-yellow-15);
  border-radius: 0 0 2rem 2rem;
}
.silver-item_after_images {
  position: relative;
}
.silver-item_after_image img {
  width: 100%;
}
.silver-item_after_labele {
  position: absolute;
  top: -4.1rem;
  left: -2rem;
  display: block;
}
.silver-item_after_text {
  position: relative;
  padding: 2rem 2.3rem 2.4rem 2.3rem;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.silver-item_after_text_exclamation {
  margin-bottom: 1rem;
  width: 6.6rem;
}
.silver-item_after_advice {
  padding: 2rem 2.4rem 2rem 2rem;
  background-color: var(--wire-white);
  border-radius: 2rem;
  display: flex;
  align-items: center;
  margin-top: 3rem;
  gap: 1.8rem;
  border: 2px solid var(--ja__main-color-ja__green);
}
.silver-item_after_advice img {
  min-width: 9.3rem;
}
.silver-item_after_advice_text {
  color: var(--design-txt__black);
  font-size: 2.2rem;
  font-weight: 700;
  line-height: 1.5;
  font-family: var(--MPLUS2);
  font-optical-sizing: auto;
  font-weight: 700;
}
.silver-item_after_advice_text strong {
  color: var(--ja__main-color-ja__green);
}
.--silver01 .silver-item_after_text_image img {
  max-width: 58.4rem;
}
.--silver02 .silver-item_after_text_image img {
  max-width: 50.3rem;
}
.--silver03 .silver-item_after_text_image img {
  width: 41.5rem;
}
@media only screen and (max-width: 767px) {
  .silver-item_header {
    gap: 1rem;
    margin-bottom: 1.2rem;
  }
  .silver-item_number {
    min-width: 7rem;
    height: 7rem;
    font-size: 3.6rem;
  }
  .silver-item_title {
    font-size: 2rem;
  }
  .silver-item_after_labele {
    width: 15.2rem;
    top: -2.2rem;
    left: -1.2rem;
  }
  .silver-item_after_text {
    padding: 1rem;
  }
  .silver-item_after_text_exclamation {
    width: 4rem;
  }
  .silver-item_after_advice {
    padding: 1.5rem 1.5rem 1.5rem 1rem;
    margin-top: 1.5rem;
    gap: 1.5rem;
  }
  .silver-item_after_advice img {
    min-width: 6rem;
  }
  .silver-item_after_advice_text {
    font-size: 1.8rem;
  }
  .--silver01 .silver-item_after_text_image img {
    width: 30rem;
  }
  .--silver02 .silver-item_after_text_image img {
    width: 24rem;
  }
  .--silver03 .silver-item_after_text_image img {
    width: 29.1rem;
  }
}
.silver_accident {
  padding: 4rem;
  border-radius: 0 0 2rem 2rem;
  background: #fff;
  position: relative;
}
.silver_accident .silver_statistical_content_image {
  width: 26.8rem;
}
.silver_accident .silver_statistical_title img {
  width: 50.6rem;
}
.--accident01 .silver-item_after_text_image img {
  width: 59rem;
}
.--accident02 .silver-item_after_text_image img {
  width: 56rem;
}
.--accident03 .silver-item_after_text_image img {
  width: 53.6rem;
}
.--accident04 .silver-item_after_text_image img {
  width: 53.2rem;
}
.--accident05 .silver-item_after_text_image img {
  width: 44.8rem;
}
.--accident06 .silver-item_after_text_image img {
  width: 57.9rem;
}
.--accident07 .silver-item_after_text_image img {
  width: 50.4rem;
}
@media only screen and (max-width: 767px) {
  .silver_accident {
    padding: 4.8rem 1.5rem 3rem 1.5rem;
    border-radius: 0 0 2rem 2rem;
  }
  .--accident01 .silver-item_after_text_image img {
    width: 24.6rem;
  }
  .--accident02 .silver-item_after_text_image img {
    width: 24rem;
  }
  .--accident03 .silver-item_after_text_image img {
    width: 30rem;
  }
  .--accident04 .silver-item_after_text_image img {
    width: 28rem;
  }
  .--accident05 .silver-item_after_text_image img {
    width: 29.2rem;
  }
  .--accident06 .silver-item_after_text_image img {
    width: 25rem;
  }
  .--accident07 .silver-item_after_text_image img {
    width: 27.2rem;
  }
}
.silver_family {
  padding: 9rem 4rem 4.8rem 4rem;
  border-radius: 2rem 2rem 0 0;
  background: #fff;
  position: relative;
  margin-top: 9.76rem;
}
@media only screen and (max-width: 767px) {
  .silver_family {
    padding: 6.4rem 1.5rem 4.8rem 1.5rem;
    margin-top: 7.9rem;
  }
}
.silver_point {
  border-radius: 1rem;
  border: 2px solid var(--design-txt__green);
  background: var(--ja-main-color-15-ja-yellow-15);
  padding: 4rem 4.8rem;
  position: relative;
  margin: 5rem 0 2.8rem;
}
.silver_point_label {
  position: absolute;
  top: -2.2rem;
  left: 50%;
  transform: translateX(-50%);
}
.silver_point_label img {
  width: 14rem;
}
.silver_point_content_text_box {
  color: var(--design-txt__black);
  text-align: center;
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 1.3;
  margin-bottom: 2rem;
}
.silver_point_content_text strong.silverTraining {
  color: var(--ja__main-color-ja__pink);
}
.silver_point_content_text strong.cognitiveTest {
  color: var(--ja__main-color-ja__green);
}
.silver_point_content_text strong.skillTest {
  color: var(--ja__main-color-ja__blue);
}
.silver_point_content_text_notes {
  color: var(--design-txt__black);
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.6;
}
@media only screen and (max-width: 767px) {
  .silver_point {
    padding: 4rem 1.5rem 1.5rem 1.5rem;
    margin: 4.5rem 0 2.8rem;
  }
  .silver_point_label img {
    width: 12rem;
  }
  .silver_point_content_text_box {
    font-size: 2rem;
  }
}
.silver_training {
  margin-bottom: 2.8rem;
}
.silver_training_label {
  border-radius: 2rem 2rem 0 0;
  background: var(--design-txt__green);
  padding: 1.4rem 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.--training01 .silver_training_label_image {
  width: 15.6rem;
}
.--training02 .silver_training_label_image {
  width: 19rem;
}
.silver_training_label span {
  color: var(--design-white);
  text-align: center;
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 1;
  display: block;
  margin-top: 0.5rem;
}
.silver_training_content {
  border-radius: 0 0 2rem 2rem;
  background: #b2e0d5;
  padding: 2.4rem 2.3rem;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 2.6rem;
}
.silver_training_content_image {
  width: 17.6rem;
  height: 17.6rem;
}
.silver_training_content_image img {
  width: 100%;
}
.silver_training_content_text {
  width: 39.2rem;
}
.silver_training_content_text li {
  color: var(--design-txt__black);
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 1.3;
  margin-bottom: 1.2rem;
  display: flex;
}
.silver_training_content_text li:last-child {
  margin-bottom: 0;
}
.silver_training_content_text li::before {
  content: "";
  background: url(../../img/pages/silver/icon-check.png) no-repeat center /
    cover;
  width: 2.4rem;
  height: 2.4rem;
  display: block;
  vertical-align: bottom;
  flex: 0 0 auto;
  position: relative;
  top: 0.4rem;
  margin-right: 1rem;
}
@media only screen and (max-width: 767px) {
  .--training01 .silver_training_label_image {
    width: 14rem;
  }
  .--training02 .silver_training_label_image {
    width: 16.8rem;
  }
  .silver_training_label span {
    font-size: 1.8rem;
    line-height: 1.3;
    margin-top: 0.5rem;
  }
  .silver_training_content {
    padding: 2.4rem 1.5rem;
    flex-direction: column;
  }
  .silver_training_content_text {
    width: 100%;
  }
  .silver_training_content_text li {
    font-size: 2rem;
    line-height: 1.3;
  }
  .silver_training_content_text li::before {
    top: 0.3rem;
  }
}
.silver_training_attention {
  margin: 4.8rem 0 7.2rem;
}
.silver_training_attention_image {
  width: 57.8rem;
  margin: 0 auto;
}
.silver_training_attention_image img {
  width: 100%;
}
@media only screen and (max-width: 767px) {
  .silver_training_attention {
    margin: 4.8rem 0 6.8rem;
  }
  .silver_training_attention_image {
    width: 30.5rem;
  }
}
.silver_training_family {
  position: relative;
  border-radius: 2rem;
  background: var(--ja-main-color-15-ja-yellow-15);
  padding: 4rem 2.3rem 2.4rem 2.3rem;
}
.silver_training_family_label {
  position: absolute;
  top: -2.4rem;
  left: 50%;
  transform: translateX(-50%);
}
.silver_training_family_label img {
  width: 22rem;
}
.silver_training_family_content {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1.8rem;
}
.silver_training_family_content_text {
  color: var(--design-txt__black);
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.5;
  width: 40.4rem;
}
.silver_training_family_content_text strong {
  color: var(--ja__main-color-ja__pink);
}
.silver_training_family_content_image {
  width: 17.2rem;
  height: 17.2rem;
}
.silver_training_family_content_image img {
  width: 100%;
}
@media only screen and (max-width: 767px) {
  .silver_training_family {
    padding: 4rem 1.5rem 2rem 1.5rem;
  }
  .silver_training_family_label {
    top: -2rem;
  }
  .silver_training_family_label img {
    width: 18.8rem;
  }
  .silver_training_family_content {
    flex-direction: column-reverse;
  }
  .silver_training_family_content_text {
    width: 100%;
  }
}
.silver_countermeasure {
  padding: 0 4rem 4rem 4rem;
  border-radius: 0 0 2rem 2rem;
  background: #fff;
  position: relative;
}
.silver_countermeasure .silver_header {
  margin-bottom: 5rem;
  padding-top: 4.8rem;
  border-top: 0.8rem dotted var(--design-txt__green);
}
.silver_countermeasure .silver_statistical {
  border: 2px solid var(--design-txt__green);
  margin-bottom: 4.8rem;
}
.silver_countermeasure .silver_statistical_title img {
  width: 30.7rem;
}
@media only screen and (max-width: 767px) {
  .silver_countermeasure {
    padding: 0 1.5rem 3rem 1.5rem;
  }
  .silver_countermeasure .silver_header {
    margin-bottom: 4rem;
  }
  .silver_countermeasure .silver_statistical_title img {
    width: 24.2rem;
  }
}
.silver_reflective {
  border-radius: 2rem;
  background: #fee588;
  padding: 2.4rem 2.3rem;
  margin-bottom: 7.2rem;
}
.silver_reflective_text {
  color: var(--design-txt__black);
  text-align: center;
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 1.3;
  margin-bottom: 2.4rem;
}
.silver_reflective_text strong {
  color: var(--ja__main-color-ja__pink);
}
.silver_reflective_image {
  width: 34rem;
  margin: 0 auto;
}
.silver_reflective_image img {
  width: 100%;
}
@media only screen and (max-width: 767px) {
  .silver_reflective {
    padding: 2rem 1.5rem;
    margin-bottom: 6.8rem;
  }
  .silver_reflective_text {
    font-size: 2rem;
  }
  .silver_reflective_image {
    width: 100%;
  }
}
.silver_reflective_family {
  position: relative;
  border-radius: 2rem;
  background: var(--ja-main-color-15-ja-yellow-15);
  padding: 4.2rem 2.3rem 2.4rem 2.3rem;
}
.silver_reflective_family_label {
  position: absolute;
  top: -2.4rem;
  left: 50%;
  transform: translateX(-50%);
}
.silver_reflective_family_label img {
  width: 22rem;
}
.silver_reflective_family_content {
  margin-bottom: 3.2rem;
}
.silver_reflective_family_content:last-child {
  margin-bottom: 0;
}
.silver_reflective_family_title {
  margin: 0 auto;
}
.--reflective01 .silver_reflective_family_title {
  width: 19.6rem;
}
.--reflective02 .silver_reflective_family_title {
  width: 24rem;
}
.silver_reflective_family .silver_header_subTitle_dot,
.silver_reflective_family .silver_header_subTitle_dot::before,
.silver_reflective_family .silver_header_subTitle_dot::after {
  background-color: var(--ja__main-color-ja__orange);
}
.silver_reflective_family_image {
  width: 100%;
  margin-bottom: 5rem;
}
.silver_reflective_family_image img {
  width: 59.4rem;
}
.silver_reflective_family_text {
  position: relative;
  padding: 2.4rem 2.6rem;
  border-radius: 2rem;
  background: var(--design-white);
  color: var(--design-txt__black);
  text-align: center;
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.5;
  border: 2px solid var(--ja__main-color-ja__orange);
  margin-bottom: 2rem;
}
.silver_reflective_family_text::before {
  content: "";
  position: absolute;
  top: -3rem;
  left: 50%;
  transform: translateX(-50%);
  border-style: solid;
  border-width: 0 2.8rem 3rem 2.8rem;
  border-color: transparent transparent var(--ja__main-color-ja__orange)
    transparent;
}
.silver_reflective_family_text::after {
  content: "";
  position: absolute;
  top: -2.8rem;
  left: 50%;
  transform: translateX(-50%);
  border-style: solid;
  border-width: 0 2.6rem 2.8rem 2.6rem;
  border-color: transparent transparent var(--design-white) transparent;
}
.silver_reflective_family_text strong {
  color: var(--ja__main-color-ja__pink);
}
.silver_reflective_family_jpmark {
  border-radius: 2rem;
  background: var(--design-white);
  padding: 2.4rem;
}
.jpmark_title {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 0.8rem;
  margin-bottom: 1.2rem;
}
.jpmark_title_icon {
  width: 2.4rem;
}
.jpmark_title_text {
  width: 14rem;
}
.jpmark_content {
  display: flex;
  align-items: center;
  gap: 1.6rem;
}
.jpmark_content_text {
  width: 38.8rem;
  color: var(--design-txt__black);
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.6;
}
.jpmark_content_text strong {
  color: var(--ja__main-color-ja__pink);
  font-size: 1.8rem;
}
.jpmark_content_image {
  width: 13.8rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 0.5rem;
}
.jpmark_content_image img {
  width: 11.6rem;
}
.jpmark_content_image_text {
  font-size: 1.1rem;
  text-align: center;
}
.silver_reflective_point {
  display: flex;
  align-items: center;
  gap: 1.2rem;
  margin-bottom: 1rem;
}
.silver_reflective_point p {
  color: var(--design-txt__black);
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.5;
}
.silver_reflective_point strong {
  color: var(--ja__main-color-ja__pink);
}
.silver_reflective_point:last-child {
  margin-bottom: 0;
}
.silver_reflective_point_num {
  width: 4.4rem;
  height: 4.4rem;
  border-radius: 50%;
  background-color: var(--design-white);
  border: 2px solid var(--ja__main-color-ja__orange);
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--ja__main-color-ja__orange);
  font-family: Roboto;
  font-size: 2rem;
  font-weight: 700;
  line-height: 1;
}
@media only screen and (max-width: 767px) {
  .silver_reflective_family {
    padding: 4rem 1.5rem 2rem 1.5rem;
  }
  .silver_reflective_family_label {
    top: -2rem;
  }
  .silver_reflective_family_label img {
    width: 18.8rem;
  }
  .silver_reflective_family_content {
    margin-bottom: 2.2rem;
  }
  .silver_reflective_family_image {
    margin-bottom: 4.12rem;
  }
  .silver_reflective_family_image img {
    width: 100%;
  }
  .silver_reflective_family_text {
    padding: 1.5rem;
    font-size: 1.8rem;
    margin-bottom: 1.8rem;
  }
  .silver_reflective_family_text::before {
    top: -2.4rem;
    border-width: 0 2.3rem 2.4rem 2.3rem;
  }
  .silver_reflective_family_text::after {
    top: -2.2rem;
    border-width: 0 2.1rem 2.2rem 2.1rem;
  }
  .silver_reflective_family_jpmark {
    padding: 1.5rem;
  }
  .jpmark_title {
    margin-bottom: 1.6rem;
  }
  .jpmark_content {
    flex-direction: column-reverse;
    gap: 1.2rem;
  }
  .jpmark_content_text {
    width: 100%;
  }
  .jpmark_content_image {
    width: 100%;
  }
  .silver_reflective_point p {
    width: 24.4rem;
  }
}
